package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum ReceivingStatusEnum {

    /**
     * 待收货
     */
    TO_RECEIVING("0", "待收货"),

    /**
     * 部分收货
     */
    PART_RECEIVING("1", "部分收货"),

    /**
     * 收货完成
     */
    FINISHED_RECEIVING("2", "收货完成"),

    /**
     * 清理
     */
    CLEAR_RECEIVING("3", "清理"),
    ;


    private String value;
    private String desc;

}
